	.body {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #333333;
	line-height : 17px;
}
	A:LINK.body  {
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #CC9933;
	text-decoration : none;
}
	A:VISITED.body {
	color : #999999;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
	A:HOVER.body {
	text-decoration : underline; 
}
	.menutext{
	color : Gray;
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}
	A:LINK.menu  {
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #666666;
	text-decoration : none;
}
	A:VISITED.menu  {
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #666666;
	text-decoration : none;
}
	A:HOVER.menu {
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
}
	.submenu  {
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #999977;
	text-decoration : none;
}